# calculator

Please run "npm install" command to install dependenies.

Please use the following command to use the node calucator fucntion

node app.js --funct function num1 num2

e.g node app.js --funct subtract 21 54

Function name :
add,
multiple,
subtract,
cube
